.g_navi_wrap {
  display: none;
}

img {
  vertical-align: bottom;
}

.p_title_registrationCp {
  color: #003399;
  font-size: 48px;
  line-height: initial;
  border-bottom: solid 5px #00bfbc;
}

.p_subTitle_registrationCp {
  color: #003399;
  font-size: 34px;
}

.top_info {
  text-align: left;
  font-size: 18px;
  line-height: 170%;
}

.main-container {
  text-align: center;
  padding-top: 2rem;
}

.page-nosidebar-techo .basic_form {
  text-align: left;
}

.header_img {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  background: url("/wp-content/themes/techo-web/images/custom_lp/Sg_inquiry_top-back.webp") no-repeat 0px 0px;
  background-size: cover;

}

.techo_add_btn {
  margin: 3rem auto;
  text-align: center;
}

.margin_top{
  margin-top: 3rem;
}

.margin_bt{
  margin-bottom: 2rem;
}

.img_flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.img_flex img{
  margin-bottom: 2rem;
}

h2 {
  font-weight: 700;
}

.txt2rem {
  font-size: 2.4rem;
  color: #000;
  margin: 3rem auto 1.5rem;
}

.base_beige {
  background-color: #f5eee7;
  padding: 4rem 0 5rem;
  text-align: center;
}

.base_lightblue {
  background-color: #d1f2fc;
  padding: 4rem 0 0rem;
  text-align: center;
}

.base_message_title {
  background-color: #002978;
  text-align: center;
}

.base_lightyellow {
  background-color: #fffff0;
  text-align: center;
  width: 1024px;
  margin: 0 auto;
}

.base_ultramarine {
  background-color: #005bac;
  padding: 0 0 2rem;
  text-align: center;
}

.base_aqua {
  background-color: #66d4f5;
  padding: 2rem 0 0rem;
  text-align: center;
  margin-top: 3rem 0px;
}

.base_lightgray {
  background-color: #f7f7f7;
  padding: 2rem 0 5rem;
  text-align: center;
  margin-bottom: 3rem;
}

.base_none {
  background-color: transparent;
}

.Sg_inquiry_interview {
  width: 1024px;
  display: flex;
  flex-wrap: wrap;
  margin: auto;
}

.Sg_inquiry_interview img {
  width: 25%;
}

.user_voice {
  width: 1024px;
  display: flex;
  flex-wrap: wrap;
  margin: 6rem auto 0rem auto;
  justify-content: space-between;
}

.user_voice_card {
  width: 32%;
  background-color: #fff;
  border-radius: 10px;
  margin: 1rem auto 6rem;
  padding: 0rem 1.4rem;
  box-shadow: 3px 4px 6px 3px rgba(0, 0, 0, 0.3);
}

.user_voice_img {
  margin-top: -5rem;
}

.user_voice_name {
  margin-top: 1rem;
  color: #000;
  font-weight: 600;
  font-size: 1.3rem;
}

.user_voice_sentence {
  border-top: 1px dashed #005bac;
  padding-top: 0.3rem;
  text-align: left;
}

.techo_add_btn a img{
	position:relative;
	top:0;
}

.techo_add_btn a img:hover{
	top:10px;
	transition:0.3s;
  opacity:0.8;
	transition:0.3s;
}

.intv_mboff{
  display: flex;
  flex-wrap: wrap;
}

.page-main_title {
  font-size: 24px;
  background-color: #eeeeef;
  padding: 5px;
  border-bottom: none;
  text-align: center;
  line-height: 32px;
  border-bottom: 1px solid #bbbec7;
}

.list_points ul {
  display: flex;
  margin-top: 10px;
}

.regist_header_img {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  background: url("/wp-content/themes/techo-web/images/member_registration_cp/topback.webp") no-repeat 0px 0px;
  padding: 2rem 0;
}

.regist_wrap .techo_add_btn {
  margin: 1rem auto 2rem;
}

/*超短縮版************************************************/
#page, .wrap1024 {
  padding-top: 0;
}

.short-main_title {
  color: #ffffff;
  background-color: #172ab4;
  padding: 3px 6px;
  font-size: 1.6rem;
  text-align: center;
  margin: 0;
  line-height: 1.5;
  font-weight: bold;
}

.short-main_title span{
  color: #ffff00;
}

.btn_more {
  text-align: center;
  margin: 1rem auto 3rem;
  width: 1024px;
}

.btn_more input {
  font-size: 1.5rem;
  line-height: 1.3;
  padding: 0.5rem 0.5rem;
  border-radius: 4px;
  border: 1px solid #172ab4;
  color: #172ab4;
  font-weight: 600;
  display: block;
  width: 50%;
  margin: 0.2rem auto;
  background: #FFF;
  cursor: pointer;
}

.btn_more input:hover {
  border: 1px solid #172ab4;
  color: #fff;
  background: #172ab4;
}

.button {
  text-align: center;
  margin: 1rem auto;
  width: 1024px;
  font-size: 1.5rem;
  line-height: 1.3;
  padding: 0.5rem 0.5rem;
  border-radius: 4px;
  border: 1px solid #172ab4;
  color: #172ab4;
  font-weight: 600;
  display: block;
  width: 50%;
  margin: 0.2rem auto;
}

.page-main_title_2401 {
  font-size: 2rem;
  background-color: #eeeeef;
  padding: 5px;
  border-bottom: none;
  text-align: center;
  line-height: 32px;
  border-bottom: 1px solid #bbbec7;
  margin: 0;
  font-weight: bold;
}

.button_width {
  width: 100%;
}

.button_width a{
  padding: 1rem 7rem;
}

/*太字、見出し ************************************************/
em{
  font-weight: 600;
  font-style: normal;
}

.base_yl_dark {
  color: #fff;
  font-size: 1.7rem;
  line-height: 1.5;
  font-weight: 600;
  text-align: center;
  padding: 1.5rem .5rem;
  margin: 2.4rem auto;
  background-color: #003399;
}

/*レスポンシブ ************************************************/
/* ipad*/
@media screen and (max-width:820px) {
  .header_img {
    padding: 1rem 0.3rem 0;
  }

  .regist_header_img {
    padding: 1rem 0.3rem 1rem;
    background-size: 900px 100%;
}

  .base_lightyellow {
    width: 100%;
  }

  .user_voice {
    width: 100%;
  }

  .Sg_inquiry_interview {
    width: 100%;
    padding: 0 5px;
    margin-top: 1rem;
  }

  .base_ultramarine {
    padding: 0 10px 2rem;
  }

  .base_aqua {
    margin-top: 2.5rem;
    padding-bottom:1px;
  }

  #page, .wrap1024 {
    padding: 10px 10px 0;
  }

  .img_flex {
    justify-content: center;
  }

  .pad_adjust img {
    width: 46%;
    margin: 0 0.5rem 2rem;
  }

  .btn_more  { 
    width: auto;
    margin: 10px auto;
  }
}

@media screen and (max-width:730px) {
  .main-container {
    padding-top: 1.2rem;
  }

  .techo_add_btn {
    margin: 10px auto;
    text-align: center;
  }

  .base_lightblue {
    padding: 2rem 0 0rem;
  }

  .Sg_inquiry_interview img {
    width: 50%;
  }

  .intv_mboff{
    display: none;
  }

  .user_voice {
    display: block;
  }

  .user_voice_card {
    width: auto;
    margin: 6rem 0.8rem 6rem;
    padding: 1rem 1.2rem;
  }

  .txt2rem {
    font-size: 1.7em;
    line-height: 2rem;
  }

  .base_beige {
    padding: 2rem 0.5rem 3rem;
  }

  .mb_width img{
    width: 50%;
  }

  .img_flex img {
    margin-bottom: 0rem;
  }

  .base_lightgray {
    padding: 0rem 0 1rem;
    margin-bottom: 1rem;
  }

  .margin_top {
    margin-top: 0rem;
  }

  .margin_bt {
    margin-bottom: 1rem;
  }

  .mb_margS {
    margin: -10px auto -5px;
  }

  .mb_padding1{
    padding-top: 0.7rem;
  }

  .mb_width2 img {
    width: 33%;
  }

  .c-lp_add_btn__link {
    padding: 15px 20px;
    font-size: 22px;
    border: none;
  }

  .page-main_title {
    font-size: 18px;
    padding: 3px;
    line-height: 24px;
    font-weight: 700;
  }

  .pad_adjust img {
    width: 100%;
    margin: 0;
  }

  #page, .wrap1024 {
    padding-top: 0;
  }

  .post-content {
    padding-bottom: 0px;
    margin-bottom: 0px;
  }
  
  .short-main_title {
    padding: 6px 6px;
    font-size: 17px;
  }

  .btn_more input {
    padding: 0.2rem 0.5rem;
    width: 80%;
    margin: 0rem auto;
  }

  .page-main_title_2401 {
    font-size: 1.2rem;
    padding: 5px 2px;
  }

  .button_width a {
    padding: 1rem 0rem;
  }

  .p_title_registrationCp {
    color: #003399;
    font-size: 22px;
    line-height: initial;
    border-bottom: solid 5px #00bfbc;
  }

  .p_subTitle_registrationCp {
    color: #003399;
    font-size: 18px;
  }

  .top_info {
    font-size: 16px;
  }
}